{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2469682",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469682",
  "cooperator": "Nutrien Ag Minnesota & Sd Div",
  "planted_date": "2025-05-02",
  "harvested_date": "2025-10-18",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 216.2,
        "%MST": 18.1,
        "Test Weight": 52.0,
        "Gross Revenue": 822.64
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 211.1,
        "%MST": 19.6,
        "Test Weight": 52.0,
        "Gross Revenue": 787.4
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 208.4,
        "%MST": 19.1,
        "Test Weight": 53.0,
        "Gross Revenue": 786.71
      },
      "entry_num": 17
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC45-74",
      "traits": "",
      "metrics": {
        "Yield": 207.7,
        "%MST": 17.7,
        "Test Weight": 57.0,
        "Gross Revenue": 802.76
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 199.7,
        "%MST": 16.9,
        "Test Weight": 56.0,
        "Gross Revenue": 779.83
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 196.3,
        "%MST": 16.4,
        "Test Weight": 58.0,
        "Gross Revenue": 771.46
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 194.4,
        "%MST": 16.4,
        "Test Weight": 55.0,
        "Gross Revenue": 763.99
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 193.2,
        "%MST": 17.4,
        "Test Weight": 57.0,
        "Gross Revenue": 749.62
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 190.5,
        "%MST": 19.4,
        "Test Weight": 58.0,
        "Gross Revenue": 720.09
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 189.4,
        "%MST": 16.1,
        "Test Weight": 57.0,
        "Gross Revenue": 747.18
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 186.0,
        "%MST": 16.2,
        "Test Weight": 56.0,
        "Gross Revenue": 732.84
      },
      "entry_num": 7
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B98Z37PCE",
      "traits": "",
      "metrics": {
        "Yield": 184.0,
        "%MST": 16.9,
        "Test Weight": 56.0,
        "Gross Revenue": 718.52
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 183.8,
        "%MST": 19.8,
        "Test Weight": 55.0,
        "Gross Revenue": 691.09
      },
      "entry_num": 18
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2469682"
  ],
  "fetched_at": "2026-05-25T19:50:43.926544+00:00",
  "scraper_version": "0.1.0"
}
